opam-version: "2.0"
maintainer: "anil@recoil.org"
authors: [
  "Anil Madhavapeddy" "Thomas Leonard" "Thomas Gazagnaire" "Rudi Grinberg"
]
license: "ISC"
tags: "org:mirage"
homepage: "https://github.com/mirage/ocaml-conduit"
bug-reports: "https://github.com/mirage/ocaml-conduit/issues"
depends: [
  "ocaml" {>= "4.07.0"}
  "dune" {>= "2.0"}
  "base-unix"
  "logs"
  "ppx_sexp_conv" {>="v0.13.0"}
  "conduit-lwt-dream" {=version}
  "lwt" {>= "3.0.0"}
  "uri" {>= "1.9.4"}
  "ipaddr" {>= "4.0.0"}
  "ipaddr-sexp"
  "ca-certs"
  "x509"
  "lwt_log" {with-test}
  "ssl" {with-test}
  "lwt_ssl" {with-test}
]
depopts: ["tls" "lwt_ssl" "launchd"]
conflicts: [
  "tls" {< "0.14.0"}
  "ssl" {< "0.5.9"}
]
build: [
  ["dune" "subst"] {dev}
  ["dune" "build" "-p" name "-j" jobs]
]
dev-repo: "git+https://github.com/mirage/ocaml-conduit.git"
synopsis: "A network connection establishment library for Lwt_unix"
version: "4.0.1-10"
